Subject: RE: [Megaco] Info about Megaco Interop

From: "Chaney, Charles" <[email-masked]>
Date: Tue, 23 Oct 2001 11:42:18 -0400

Brian,

Has there been any decision regarding the interop rescheduled to
mid-November? Not too much has appeared on the mailer since early October.
If there is a new proposed date please let us know.

Regards,
Chuck Chaney

> -----Original Message-----
> From: Rosen, Brian [mailto:[email-masked]]
> Sent: Wednesday, October 03, 2001 10:43 AM
> To: 'surya kumar'
> Cc: [email-masked]
> Subject: RE: [Megaco] Info about Megaco Interop
> 
> 
> I usually say we want 10-12 implementations.
> More precisely, 4-10 MGCs, 10-12 MGs to make it
> worthwhile.  Part of the reason why these numbers
> are bigger than you might think they should be is that
> so far, these events have been free to attendees; sponsors
> have picked up the cost.  Since I have, so far, arranged
> sponsorship, I have tried to limit the events to those
> I thought would be seen by the press and the industry
> as "successful".  Since we have had around 20 implementations
> at the last event, I thought we needed a reasonable
> facsimile of that to be considered "successful"
> Its conceivable we could charge and not have sponsors.
> The cost is around $5-$7000.  If we have 10 participants,
> that's $500-700 each.  If we have 5-6, it's $1000-1200 each.
> 
> Brian
> 
> > -----Original Message-----
> > From: surya kumar [mailto:[email-masked]]
> > Sent: Wednesday, October 03, 2001 10:33 AM
> > To: Rosen, Brian
> > Cc: [email-masked]
> > Subject: Re: [Megaco] Info about Megaco Interop
> > 
> > 
> > Few questions:
> > 
> > 1.What is the min. number.( of vendors) you are looking
> >     for  interop?
> > 
> > 2.Shall we complete show of hands atleast by 08.10.01
> >     and declare the status of Nov date by 10.10.01 so
> >     that no one needs to be in dilemma
> > 
> > regards
> > surya
> > 
> > 
> > ----- Original Message -----
> > From: "Rosen, Brian" <[email-masked]>
> > To: "'surya kumar'" <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Wednesday, October 03, 2001 7:25 PM
> > Subject: RE: [Megaco] Info about Megaco Interop
> > 
> > 
> > > The replies I had indicated too few participants for
> > > either date.  I was thinking of asking again in a week
> > > or two.  The October date is, clearly, not going to happen.
> > >
> > > Brian
> > >
> > > > -----Original Message-----
> > > > From: surya kumar [mailto:[email-masked]]
> > > > Sent: Wednesday, October 03, 2001 9:54 AM
> > > > To: Rosen, Brian; 'Sarju Garg'; [email-masked]
> > > > Subject: Re: [Megaco] Info about Megaco Interop
> > > >
> > > >
> > > > Hi
> > > >
> > > > What happened to earlier dates set for interop, oct 22 and
> > > > Nov 11 of 2001?
> > > >
> > > > regards
> > > > surya
> > > >
> > > > ----- Original Message -----
> > > > From: "Rosen, Brian" <[email-masked]>
> > > > To: "'Sarju Garg'" <[email-masked]>; <[email-masked]>
> > > > Sent: Wednesday, October 03, 2001 7:15 PM
> > > > Subject: RE: [Megaco] Info about Megaco Interop
> > > >
> > > >
> > > > > There is yet to be a date set.
> > > > >
> > > > > Please join the interop mailing list for further information
> > > > >
> > > > > send an email to [email-masked] and specify
> > > > > "subscribe megaco-interop" as the body of the message.
> > > > >
> > > > > Brian
> > > > > -----Original Message-----
> > > > > From: Sarju Garg [mailto:[email-masked]]
> > > > > Sent: Wednesday, October 03, 2001 9:42 AM
> > > > > To: [email-masked]
> > > > > Subject: [Megaco] Info about Megaco Interop
> > > > >
> > > > >
> > > > > Hi all,
> > > > >
> > > > > when is the next interop and where can  i find the
> > > > procedure to join this
> > > > > interop?
> > > > >
> > > > > Thanks
> > > > > Sarju
> > > > > ----- Original Message -----
> > > > > From: Tom-PT Taylor
> > > > > To: 'Padmaja Musti' ; 'Harry Suede' ; [email-masked]
> > > > > Sent: Wednesday, October 03, 2001 6:18 PM
> > > > > Subject: RE: [Megaco] What exactly constitutes Version 1 ?
> > > > >
> > > > >
> > > > > It should conform to the "practical definition", since 
> > that includes
> > > > > solutions to problems which have arisen in porevious interops.
> > > > > -----Original Message-----
> > > > > From: Padmaja Musti [mailto:[email-masked]]
> > > > > Sent: Wednesday, October 03, 2001 12:29 AM
> > > > > To: Taylor, Tom-PT [NORSE:B881:EXCH]; 'Harry Suede'; 
> > [email-masked]
> > > > > Subject: RE: [Megaco] What exactly constitutes Version 1 ?
> > > > >
> > > > >
> > > > > Hi,
> > > > > For the coming Interop are we saying that MG/MGC should
> > > > conform to Formal
> > > > > definiton or practical definition (with IG)?
> > > > >
> > > > > regards,
> > > > > Padma
> > > > > -----Original Message-----
> > > > > From: Tom-PT Taylor [mailto:[email-masked]]
> > > > > Sent: Monday, October 01, 2001 8:04 PM
> > > > > To: 'Harry Suede'; [email-masked]
> > > > > Subject: RE: [Megaco] What exactly constitutes Version 1 ?
> > > > >
> > > > >
> > > > > I'll give you two answers: the practical one, and the 
> > formal one.
> > > > > The practical answer is that Version 1 consists of the 
> > protocol as
> > > > > documented in RFC 3015 or ITU-T Rec. H.248 (June, 2000)
> > > > plus the latest
> > > > > approved H.248 Implementor's Guide (June, 2001).  Note that
> > > > RFC 3015 has a
> > > > > few small errors compared with the H.248 document.  The 
> > URL you cite
> > > > > probably gives the June 2001 approved version of the IG,
> > > > but for safety
> > > > you
> > > > > should get the official version, just posted last week, at
> > > > > http://www.itu.int/itudoc/itu-t/com16/implgd/h248-ig.html
> > > > > The formal answer is that because the IETF lacks the
> > > > equivalent to the ITU
> > > > > Implementor's Guide, RFC 3015 is the official IETF view of
> > > > Version 1.
> > > > > Normally we would recycle that document in a movement 
> > toward Draft
> > > > Standard,
> > > > > so you would have an Internet Draft containing the latest
> > > > view of the
> > > > > protocol including corrections.  The problem is that we
> > > > don't want to risk
> > > > > divergence between Megaco and H.248, so the more likely
> > > > update route will
> > > > be
> > > > > to co-develop the next version of the H.248 Recommendation
> > > > with SG 16.
> > > > > Discussion of this topic at the last IETF meeting revealed
> > > > a fairly clear
> > > > > consensus that Megaco participants don't want to see
> > > > another version of
> > > > > Megaco/H.248 for another year, until we get solid
> > > > deployment experience.
> > > > If
> > > > > this is also the list consensus, I can report this view
> > > > into the next SG
> > > > 16
> > > > > Rapporteur's meeting at the end of the month.
> > > > > I am left with one thought.  Should we have an I-D on the
> > > > table consisting
> > > > > of RFC 3015 plus approved corrections (i.e.) the latest
> > > > approved version
> > > > of
> > > > > the Implementor's Guide?
> > > > > -----Original Message-----
> > > > > From: Harry Suede [mailto:[email-masked]]
> > > > > Sent: Monday, October 01, 2001 4:16 AM
> > > > > To: [email-masked]
> > > > > Subject: [Megaco] What exactly constitutes Version 1 ?
> > > > >
> > > > >
> > > > > Hi All
> > > > >  I am a bit unsure about what exactly constitutes 
> > 'Version 1' of the
> > > > MEGACO
> > > > > protocol.
> > > > > Is it just the RFC 3015 ? Or do the subsequent IGs also
> > > > form a part of it.
> > > > >  RFC 3015 was itself made up of megaco_merged_01.txt and
> > > > IGv3, right ?
> > > > >  Is the document located at
> > > > >
> > > > ftp://standard.pictel.com/avc-site/0105_Por/PL-015_H248_imp_gu
> > > ide.zip, the
> > > > the latest approved IG ? Where does this doc stand 
> > vis-a-vis 'Version 1'
> > ?
> > > >  Could someone please clarify ?
> > > > Regards
> > > > Harry
> > > > --
> > > > _______________________________________________
> > > > Talk More, Pay Less with Net2Phone Direct(R), up to 1500 
> > minutes free!
> > > > http://www.net2phone.com/cgi-bin/link.cgi?143
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >
> > > > _______________________________________________
> > > > Megaco mailing list
> > > > [email-masked]
> > > > http://www1.ietf.org/mailman/listinfo/megaco
> > > >
> > > > _______________________________________________
> > > > Megaco mailing list
> > > > [email-masked]
> > > > http://www1.ietf.org/mailman/listinfo/megaco
> > > >
> > >
> > > _______________________________________________
> > > Megaco mailing list
> > > [email-masked]
> > > http://www1.ietf.org/mailman/listinfo/megaco
> > >
> > 
> > 
> > _______________________________________________
> > Megaco mailing list
> > [email-masked]
> > http://www1.ietf.org/mailman/listinfo/megaco
> > 
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/megaco
> 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco